Advanced Security Enabled - Metasys - LIT-12013352 - M4-SNE10500-0 - M4-SNE11000-0 - M4-SNE110L0-0 - M4-SNE22000-0 - Supervisory Device - SNE16 Network Engine - SNE22 Network Engine - SNE Supervisory Network Engine - 10.1

Guía de puesta en marcha del SNE

Brand
Metasys
Product name
SNE16 Network Engine
SNE22 Network Engine
SNE Supervisory Network Engine
Document type
Commissioning Guide
Document number
LIT-12013352
Version
10.1
Revision date
2020-11-11
Language
Español (España)

La configuración Advanced Security Enabled, solo disponible para los Directores de Sitio y los motores de red de la versión 10.0 o posterior, indica si el sitio utiliza la configuración de seguridad avanzada. Este atributo proporciona una capa mejorada de seguridad entre los Directores de Sitio de Metasys y los motores de red. Con este atributo definido en True, los métodos de comunicación retrocompatibles entre el Director de Sitio y sus motores de red están desactivados, lo que significa que un Director de Sitio de la versión 10.0 o posterior descarta todos los intentos de comunicación procedentes de los motores de red anteriores a la versión 10.0. En la versión 10.1 el valor predeterminado de Advanced Security Enabled es True.

Importante:

Esta configuración se aplica a todo el sitio; por lo tanto, debe cambiarlo a False si en el sitio hay motores de red que ejecutan una versión de Metasys anterior a la versión 10.0. De lo contrario, estos motores más antiguos se desconectan del Director de Sitio.

Cuando este atributo se cambia de False a True, un mensaje indica al usuario que todos los motores de red anteriores a la versión 10.0 permanecen en línea, pero desconectados del sitio porque ya no se comunican con el Director de Sitio.